# class Tk::Iwidgets::Canvasprintdialog

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

get_output() click to toggle source

    # File lib/tkextlib/iwidgets/canvasprintdialog.rb, line 22
    def get_output
      tk_call(@path, 'getoutput')
    end

print() click to toggle source

    # File lib/tkextlib/iwidgets/canvasprintdialog.rb, line 26
    def print
      bool(tk_call(@path, 'print'))
    end

refresh() click to toggle source

    # File lib/tkextlib/iwidgets/canvasprintdialog.rb, line 30
    def refresh
      tk_call(@path, 'refresh')
      self
    end

set_canvas(win) click to toggle source

    # File lib/tkextlib/iwidgets/canvasprintdialog.rb, line 35
    def set_canvas(win)
      tk_call(@path, 'setcanvas', win)
      self
    end